<!DOCTYPE html>
<html>
    <head>
        <title>Gestion de proyectos/html</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
        
    </head>
    <body>
     <section>
            <h1>Gestion de proyectos/html</h1>
            
            <article>
               
                <p> 
                   Se comienza a trabajar en la aplicación brackets en la creación de la página web propia, en donde se pretende establecer cada paso en el proceso del proyecto final
                </p>
                <img src="imagenes/brackets.jpg" alt="" height="200px">
            </article>
            </section>
    </body>
</html>